import 'package:flutter/material.dart';


class TopUpButton extends StatelessWidget{
  const TopUpButton({super.key});

  @override
  Widget build(BuildContext context) {
    return ElevatedButton(
      style: ElevatedButton.styleFrom(
        shadowColor: null,
        elevation: 0,
      ),
      onPressed: () {
        ScaffoldMessenger.of(context).showSnackBar(
        SnackBar(content: Text('Add functionality')),
        );
      },
      child: Text('Top Up Balance'),
    );
  }
}